

.projects_holder article .portfolio_description.text_align_center {
    text-align: center;
    padding: 10px;
    min-height: 70px;
}
.qode-advanced-image-gallery .owl-nav .qode-next-icon, .qode-advanced-image-gallery .owl-nav .qode-prev-icon {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    -webkit-transition: color .2s ease-out;
    -moz-transition: color .2s ease-out;
    transition: color .2s ease-out;
    font-size: 30px;
    width: 54px;
    height: 54px;
    line-height: 54px;
    border: none;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.q_icon_with_title .icon_text_inner {
    padding: 0 0 0px;
}
@import "compass/css3";

@media (min-width:1000px){
    header .logo_wrapper .q_logo img {
        height:150px!important;
    }
}
.q_logo img {
    display: block;
    opacity: 1;
    position: absolute;
    top: -59%;
    width: auto !important;
    max-width: none;
    transition: opacity 0.6s ease-in-out 0s;
}
.title:not(.title_bottom_border_in_grid) {
    border-bottom-color: #FFFFFF;
}
.side_menu_button > a {
    font-size: 18px;
    position: relative;
    display: inline;
    width: 20px;
    height: 20px;
    padding: 0px 12px 10px 12px;
}

@keyframes fadeIn { 
  from { opacity: 0; } 
}


.side_menu_button a:last-child {
        padding: 5px 0px 0px 8px;
	font-size: 21px;
	position: relative;
	animation: fadeIn 1s infinite alternate;
}
.header_top, .fixed_top_header .top_header {
    border-bottom: 4px solid #80BC42;
    border-width: 4px;
    background-color: #ffffff !important;
}
header.fixed.scrolled .header_top,
{
    background-color: #fff !important;
}
#button-cases { 
padding: 30px;
width: 86%;
}
.caroufredsel-direction-nav a, .flex-direction-nav a {
    border: none;
}

/* qode carousel height fix */
.qode_carousels .caroufredsel_wrapper {
	height: 95px !important;
}
.single-portfolio_page .portfolio_navigation{
  display:none;
}
.q_icon_with_title .icon_with_title_link {
    display: inline-block;
    margin: 0px;
    color: #1abc9c;
}
.column_background_spaces .vc_column-inner {
background-clip:content-box !important;
}
.column_background_spaces .wpb_text_column {
    padding: 0 10px !important;
}
element {
    visibility: visible;
}
html * .ls-nav-prev, html * .ls-nav-next, html * .ls-container img, html * .ls-bottom-nav-wrapper a, html * .ls-container .ls-fullscreen, body * .ls-nav-prev, body * .ls-nav-next, body * .ls-container img, body * .ls-bottom-nav-wrapper a, body * .ls-container .ls-fullscreen, #ls-global * .ls-nav-prev, #ls-global * .ls-nav-next, #ls-global * .ls-container img, #ls-global * .ls-bottom-nav-wrapper a, #ls-global * .ls-container .ls-fullscreen, html * .ls-thumbnail a, body * .ls-thumbnail a, #ls-global * .ls-thumbnail a {
    transition: none;
    -o-transition: none;
    -ms-transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    line-height: normal;
    outline: none;
    padding: 0;
    border: 0;
}
.ls-noskin .ls-nav-sides, .ls-noskin .ls-bottom-nav-wrapper, .ls-noskin .ls-bottom-slidebuttons a, .ls-noskin .ls-nav-prev, .ls-noskin .ls-nav-next, .ls-noskin .ls-nav-start, .ls-noskin .ls-nav-stop {
    display: none;
    visibility: hidden;
}
.ls-nav-prev {
    border: none;
}
.ls-nav-prev {
    border: 0px solid #fff !important;
}
.ls-nav-next {
    border: 0px solid #fff !important;
}


    Rules
    Computed
    Animations
    Fonts

element {

}
#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box > p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {

    margin-bottom: 0;

}
a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {

    background: 0 0;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    outline: 0;

}
.yrm-content {
color: #4d4d4d;
line-height: 20px;
}
.more_facts_button {
    display: block;
    position: relative;
    margin: 0;
    padding: 0px 0 10px 15px;
    color: #303030;
    font-size: 19px;
    line-height: 22px;
    cursor: pointer;
    z-index: 90;
}
.more_facts_button .more_facts_button_text {
    display: block;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 0 0 0px;
}
.more_facts_button .more_facts_button_arrow {
    display: inline-block !important;
}
.more_facts_button .more_facts_button_text{
    display: inline-block !important;
}
.more_facts_button .more_facts_button_arrow i.fa-angle-down:before {
    position: relative;
    top: 2px;
    left: 8px;
}
.more_facts_button .more_facts_button_arrow.rotate_arrow i.fa-angle-down:before {
    top: -2px;
    left: -8px;
}
element {
    border-color: rgb(255, 255, 255);
}
.carousel-control .prev_nav {
    left: 23px;
}
.carousel-control .next_nav, .carousel-control .prev_nav {
    border: none;
}
.q_accordion_holder.accordion.boxed .ui-accordion-header {
    text-align: left;
    background-color: #e3e3e3;
    padding-left: 10px;
}
.q_icon_list p {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    margin: 0 0 10px;
    padding: 0 0 0 38px;
    position: relative;
    color: #303030;
}
ul {
    list-style-position: inside;
    line-height: 18px;
}
 .side_menu_button a:last-child {
    padding: 5px 0px 0px 8px;
    font-size: 0px;
    position: relative;
    animation: fadeIn 1s infinite alternate;
}
.contact-table {width:100%}
.contact-table td {border:1px solid #eaeaea;text-align:left;}
.contact-page .vc_text_separator.full div {border-radius:0;padding:12px 35px;}

.wpb_single_image .vc_single_image-wrapper.vc_box_outline img, .wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img {border:none;}

a.mapplic-pin {background-color: transparent !important;}
.cases-map .mapplic-tooltip-wrap {min-width:300px !important;}
.cases-map .mapplic-tooltip-close {right:-25px;}
.cases-map .mapplic-tooltip-wrap td {text-align:left;vertical-align: middle;}

.vc_text_separator.full div {
    font-size: 26px;
}

.q_accordion_holder.accordion .ui-accordion-header {
letter-spacing: 0px; }

.button-center {text-align:center;}
.sida-copy {padding-left: 180px; font-size: 13px; line-height: 17px; margin-top: 8px;text-align:right;}

@media screen and (max-width: 1024px) {
.sida-copy {padding-left: 0; margin-top: 0px;}
}
@media screen and (max-width: 767px) {
.sida-image {text-align:center !important;margin-top: 15px;}
.sida-copy {text-align:center;}
}